.uk-logo {
    height: 62px;
  padding-left:0px;
}
.demo.uk-section-secondary, .demo.news-sec, .more-size.uk-section-secondary {
    padding: 0 20px;
}
.bdr-section.uk-section-primary {
  border-right:20px solid #ffffff;
  border-left:20px solid #ffffff;
  border-top:20px solid #ffffff;
}
.uk-navbar-toggle {
    padding-right: 10px;
}
#module-115 {
    padding-right: 0;
    padding-left: 15px;
}
.cover-logo .el-image {
    width: 80px;
}
.tm-header-mobile .uk-logo {
  height:55px;
}
.tm-header .uk-navbar-container .uk-container {
   padding-left: 20px;
   padding-right: 20px;
}
.news-sec .whole-box {
   justify-content: center;
}
.tm-header .uk-navbar-container .uk-container .uk-navbar-left {
   margin-left: 0;
}
.uk-modal-full .uk-modal-dialog .uk-modal-close-full {
   height: 80px;
   padding: 0 22px;
   color: #000;
}
.uk-modal-full .uk-modal-dialog .uk-modal-close-full:hover {
   color: #f69f2b;
}
.section-border .uk-container {
padding: 0 20px;
}
.bfErrorMessage.alert.alert-error {
    padding: 5px 10px;
  margin-bottom:0px;
}
.bfError {
    font-size: 11px;
}
.tm-header .uk-navbar-container .uk-container .uk-navbar-right {
   margin-right: 0;
}
.hover-arrow {
    display: none;
}
.show-desk.more-size .uk-background-cover {
  padding-top:0px;
    padding-bottom:0px;
}
.uk-container.uk-container-small {
    padding-right: 0;
  padding-left: 0;
}
.news-anchor:hover .hover-arrow {
    display: block;
}
.news-anchor:hover .default-arrow {
    display: none;
}
.uk-navbar-right ul li:last-child a {
   padding-right: 0;
}
.demo .uk-background-cover {
    height: calc(-100px + 100vh) !important;
    min-height: calc(-100px + 100vh) !important;
}
.link-clr {
    color: #f69f2b;
}
.footer-right {
    margin-top: 7px;
}
.whole-box .ctnt-box p:last-child img {
height: 20px;
}

.news-sec .whole-box .wk-panel .wk-text-center img {
opacity: .7;
transition: all .5s;
}
.news-sec .whole-box .active-grid-box-news .wk-text-center img {
opacity: 1;
}
.news-sec .whole-box .wk-panel:hover .wk-text-center img {
opacity: 1;
}
.news-sec hr {
margin: 20px 0 !important;
}
#page\#5 {
margin-left: 25px;
}
#page\#5 > div {
    min-height: calc(100vh - 140px);
    padding:0px 50px;
    display: table;
    height: calc(100vh - 100px );
}
.more-size #page\#5 > div {
padding:50px;
}
.wk-slider li {
    opacity: 0.2;
}
.section-border {
border: solid #fff;
border-width: 0 20px 0 20px;
}
#bfPage2 {
    padding-top: 50px;
}
.moduletable #ff_form1 .control-group {
margin-bottom: 5px;
}
.moduletable #ff_form1 .control-group textarea {
   padding-top: 10px;
}
.wk-slider li.wk-active {
    opacity: 1;
}
.pad-10 {
    padding: 10px;
}
.pad-15 {
    padding: 15px;
    background-color: #e5e5e5 !important;
}
.extra-cls {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
.wk-slidenav-previous {
    background-image: url(../images/left-arrow.png);
    background-size: contain; 
    background-repeat: no-repeat;
}
.wk-slidenav-next {
    background-image: url(../images/right-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.wk-slidenav-previous:hover {
    background-image: url(../images/left-arrow-hover.png);
}
.wk-slidenav-next:hover {
    background-image: url(../images/right-arrow-hover.png);
}
.wk-slidenav-next::before, .wk-slidenav-previous::before {
    content: " " !important;
    width: 24px !important;
    height: 22px !important;
    display: block;
}

.demo .uk-container.uk-container-expand, .more-size .uk-container.uk-container-expand  {
padding-right:0px;
  padding-left:0px;
}
#footer {
    padding: 0px 20px;
    padding-top: 20px;
   font-size: 13px;
}
.tm-header-mobile.uk-hidden\@l {
    padding: 0px 20px;
    padding-right: 10px;
}
#footer .uk-container {
    border-top: 1px solid #000;
    padding: 10px 0;
}
.uk-position-cover{
  margin: 0 20px;
  background-color: transparent !important;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    width: 100% !important;
    box-shadow: none;
} 
.bfQuickMode textarea {
    height: 100px;
    border: none;
    border-bottom: 1px solid #ffffff;
}
.form-actions {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    border-top: none;
}
#bfSubmitButton {
    float: none;
    background: none;
    box-shadow: none;
    padding: 0;
    text-transform: uppercase;
    font-family: Roboto Condensed;
    font-weight: 700;
    letter-spacing: 1.2px;
    font-size: 14px;
  color:#f69f2b;
}
#bfSubmitButton:hover {
  color:#1c89c4;  
}
.wk-thumbnav li {
    width: 20%;
  box-sizing: border-box;
}
.wk-grid > * {
    padding-left: 50px;
}
.pad-lft-65 {
    padding-left: 65px !important;
  padding-right:30px;
}
.mrgn-top-btm {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
/**Project Grid block**/
.project-grid-block .wk-panel {
   min-height: auto !important;
}
.project-grid-block .wk-panel .wk-margin {
   opacity: 0;
   text-align: left;
}
.project-grid-block .active-grid-box .wk-margin {
   background: rgba(0,0,0,.6);
   opacity: 1;
}
.project-grid-block .wk-panel .wk-panel-teaser {
   margin: 0;
}
.project-grid-block .wk-panel .wk-margin, .project-grid-block .wk-panel .wk-margin .bottom-part {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 20px;
	box-sizing: border-box;
	color: #fff;
	transition: all .5s;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto Condensed';
}
.project-grid-block .wk-panel:hover .wk-margin {
   background: rgba(246,159,43,.8);
   cursor: pointer;
   opacity: 1;
}
.project-grid-block .wk-panel .wk-margin .bottom-part {
   top: auto;
   bottom: 0;
   height: auto;
   background: transparent;
}
.project-grid-block .wk-panel .wk-margin .top-part {
   letter-spacing: 1px;
}
.whole-box .wk-text-center {
   margin-bottom: 0;
}
.news-sec .whole-box {
   justify-content: center;
}
.news-sec .whole-box .wk-panel {
   background: #e5e5e5;
   position: relative;
}

.whole-box .ctnt-box {
   padding: 15px;
}
.whole-box .ctnt-box h3 {
   font-size: 20px;
   line-height: 1.3;
   font-family: Roboto Condensed;
   font-weight: 600;
}
.news-sec .whole-box .ctnt-box .wk-margin-1 p:last-child {
   left: 15px;
}
.news-sec .whole-box .ctnt-box .wk-margin-1 p:first-child {
   padding-bottom: 15px;
}

.whole-box .ctnt-box p:last-child {
   position: absolute;
   right: 15px;
   bottom: 15px;
   margin: 0;
}
/*slider arrow*/
.demo .wk-position-bottom-right {
   position: inherit !important;
   margin: 20px 0 !important;
}
.demo .wk-position-bottom-right .wk-grid-small {
    text-align: right;
    margin: auto;
}
.demo .wk-position-bottom-right .wk-grid-small div {
    float: none;
    width: 100%;
    box-sizing: border-box;
}
.demo .wk-position-bottom-right .wk-grid-small div .wk-slidenav {
   width: auto;
   height: auto;
   color: #444;
}
.project-title-cls {
	 margin-left: -10px;
}
.project-title-cls {
	padding-left: 10px;
	position: relative;
 }
.project-title-cls h2 {
   position: absolute;
   bottom: 5px;
  left:10px;
}
.project-title-cls {
   margin-bottom: 20px !important;
}
.project-title-cls h2, .project-grid-block .wk-panel .wk-margin .bottom-part {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 22px;
    font-family: 'Roboto Condensed';
}
.canvas-logo {
position: absolute;
left: 0;
right: 0;
top:15%;
text-align: center;
}

@media only screen and (max-width: 959px) {
	
	.inner-pg  #page\#5 {
		margin-left: 10px;
		background-color:transparent !important;
	  }
	.inner-pg  #page\#5 > div {
		padding:0 20px;
		min-height: auto;
		height: auto;
		padding-top: 50px !important;
	  }
	/*.inner-pg  .uk-position-cover{
		background-color:  rgba(0, 0, 0, 0.55) !important;
	  }*/
	.inner-pg h1.uk-h2 {
		padding: 0 30px;
	}
  .inner-pg.demo .uk-background-cover {
    height: calc(-80px + 60vh) !important;
    min-height: calc(-80px + 60vh) !important;
}
}
@media screen and (max-width: 1219px) {
	.hide-lrge{
	  display:none;
	}
	.hd-sec .wk-h3.wk-margin-top-remove {
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 1199px ){
  #module-115 {
    padding-right: 10px;
    padding-left: 15px;
}
}
@media (min-width:960px){
.new-content-sec .uk-width-2-3\@m {
position: relative;
}
.new-content-sec .uk-width-2-3\@m .wk-panel {
position: inherit;
}
.new-content-sec .pad-lft-65 .wk-margin p:last-child {
margin-bottom: 40px;
}
.new-content-sec .uk-width-2-3\@m .wk-panel .date-cls {
position: absolute;
bottom: 15px;
}

}
@media screen and (min-width: 960px) and ( max-height: 750px ){
	.contact-page * + [class*="uk-divider"] {
		margin-top: 15px;
	}
	.contact-page [class*="uk-divider"] {
		margin-bottom: 15px;
	}
	.contact-page h3.uk-h5 {
		margin-top: 10px;
	}
	.moduletable {
		margin-top: -10px;
	}
}
@media (max-width:959px){
	.demo .wk-position-bottom-right .wk-grid-small, .project-title-cls .uk-width-expand\@s:nth-child(2) {
		width:50%;
		max-width: 50%;
	}
	.project-title-cls .uk-width-expand\@s {
		max-width: 25%;
	}
    h3.uk-h5 {
    font-size: 16px;
}
  .new-content-sec .pad-lft-65 {
padding: 0 30px !important;
margin-bottom: 0 !important;
    padding-left:0px!important;
}
.inner-pg.demo .uk-background-cover h1 {
padding: 0 20px;
}
}
@media (max-width:959px) and (min-width:421px){
.new-content-sec img {
  height: 423px; 
}
}
@media screen and (max-width: 767px) {
	.pad-lft-65 {
		padding-left: 30px !important;
	  padding-right:10px !important;
	}
  .new-content-sec .pad-lft-65 {
padding: 0 15px !important;
    padding-left:0px !important;
}

}
@media (max-width:479px){
	.demo .wk-position-bottom-right .wk-grid-small, .project-title-cls .uk-width-expand\@s, .project-title-cls .uk-width-expand\@s:nth-child(2) {
       width: 100%;
	   max-width:100%;
       margin-left: 0;
   }   
	.demo .wk-position-bottom-right .wk-grid-small{
      margin-left: 0;
   }   
}
@media (min-height:820px){
.without-cover #footer {
position: fixed;
width: 100%;
bottom: 0;
}
.section-border {
height: calc(100vh - 90px);
}
}